GDB (xrefs)

Public Member Functions | List of all members
so_deleter Struct Reference

`#include "solist.h"`

## Public Member Functions
void | operator() (struct so_list *so) const

## Detailed Description

Definition at line 180 of file solist.h.

## Member Function Documentation

## ◆ operator()()

void so_deleter::operator() | ( | struct so_list * | so | ) | const
| inline

Definition at line 182 of file solist.h.

References free_so().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solist.h